Subject: Re: Job | Project ,Manager remote screening
From: Irshad Hamid <[email-masked]>
To: [email-masked]
Date: Mon, 22 Feb 2021 04:59:14 +0530

Not able to view Details? Learn More

Job Title
Job | Project ,Manager remote screening

691 Applicants

View All

Irshad Hamid
I am basically an IT student as I had done MCA in 2015 but I hv more then 2 years of experience in Customer service, 1.6 years experience in Social Media, 3 months in Technical Support, 1 month as Business Analyst and now working in Amazon as "Senior Product Complicate Associate"... Bt I am mainly looking for job in my core IT field..

Shortlist

Reject

Current Designation Amazon
Current Company Senior Product Compliance Associate
Notice Period Not Mentioned
Previous Designation Not Mentioned
Previous Company Not Mentioned

Contact Details
Mobile:

Exp
5 Yrs

CTC

Location

Not Able to View Details? Learn More
Preferred Location: Noida, Bengaluru / Bangalore, Delhi / NCR
Education
MCA
Islamic university of science and technology
BCA
University of Kashmir
Key Skills
self motivational power, energetic, passionate, Professional activities, Team leader, Management skills, Client Handling, Requirement Gathering, Business Requirement Analysis, Compliance, Compliance Management, Troubleshooting

Shortlist

Reject

You can call us at 1800 102 5558 and mail us at  [email-masked]

Report a problem